.vin1 {
	height:20%;
}
.vin2 {
	height:65%;
}
.vin3 {
	height:15%;
}
.logo-sales {
		width:55% !important;
	}
div#header {
    background: #7F8084 none repeat scroll 0 0;
	border-bottom:3px solid #7F8084;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
}
.logo, .logo-right {
    display: inline-block;
    max-height: 98px;
    max-width: 396px;
}
body.landing {
    margin: 0;
	background:#fff;
	color:#333 !important;
}
.logo {
    float: left;
}
.logo-right {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.logo img, .logo-right img {
    max-height: 98px;
    max-width: 396px;
}


.footer-logo-2 {
	margin-left: 100px;
    margin-top: 6px;
    width: 400px;
}

.footer-logo-1 {
	margin-left: -100px;
    width: 250px;
}
.clearfix {
    clear: both;
}
div#content {
    white-space: nowrap;
}
.body-section {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    max-height: 500px;
    padding-top: 20px;
    text-align: center;
    width: 50%;
}
.section-header {
    box-sizing: border-box;
    color: #2a2e74;
    font-size: 2em;
    margin: 0;
    position: absolute;
    text-align: center;
    transition: font-size 0.5s ease 0s;
    width: 100%;
    z-index: 5;
}
.section-body {
    height: auto;
    padding-top: 0;
    text-align: center;
}
.body-section .section-container {
    margin: 2% auto;
    position: relative;
    transition: width 0.5s ease 0s, margin 0.5s ease 0s;
    width: 70%;
}
.body-section .section-container:hover {
    margin: 0 auto;
    width: 80%;
}
.body-section.left {
    float: left;
}
.body-section.right {
    float: right;
}
.body-section .section-body img {
    border-radius: 10px;
    width: 400px;
}
.body-section .section-container:hover .section-header {
    font-size: 2.3em;
}
.section-container img {
    box-shadow: 2px 2px 2px #555;
}
.section-header a {
    color: #2a2e74;
    text-decoration: none;
}
.header-phone {
    color: white;
    display: inline-block;
    float: right;
    font-size: 3em;
    font-weight: bold;
    height: 98px;
    line-height: 98px;
}
.divider {
    background: #7C8083 none repeat scroll 0 0;
    height: 320px;
    margin: 0 auto 10px;
    width: 5px;
}
body {
    font-family: "Lato";
}
div#head-boxes {
    background: #ccc none repeat scroll 0 0;
    padding: 7px;
    position: absolute;
}
.page-header {
    text-align: center;
}
body.f2 .body-section .section-body img {
    border-radius: 0;
}
.section-header .section-subheading {
    font-size: 0.6em;
    padding: 6px;
}
.section-sub-left {
    float: left;
}
.section-sub-right {
    float: right;
}
.section-title {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #2a2e74;
    margin: 10px;
    padding: 10px 0;
}
.section-subheading a {
    text-decoration: underline;
}
.section-footer {
    bottom: 0;
    font-size: 1.5em;
    padding: 20px 20px 40px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 3;
}
.section-footer a {
    color: white;
}
#footer {
    clear: both;
	background:#7F8084;
	
}
.section-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-sizing: border-box;
}
.page-header h2 {
    color: #2a2e74;
}
span.section-sub-mid {
    color: white;
}
@media only screen and (max-width: 1080px) {
.body-section {
    font-size: 0.9em;
}
}
@media only screen and (max-width: 960px) {
.body-section {
    font-size: 0.7em;
}
.logo-right, .header-phone {
    display: none;
}
.logo {
    display: block;
    float: none;
    margin: auto;
}
}
blockquote {
    font-style: italic;
}
@media only screen and (max-width: 780px) {
.body-section {
    clear: both;
    display: block;
    width: 100%;
}
}
@media only screen and (max-width: 520px) {
.logo, .logo img {
    max-width: 100%;
}
}
@media only screen and (max-width: 420px) {
.body-section {
    font-size: 0.5em;
}
}

.body-section-center {
box-sizing: border-box;
    display: inline-block;
    margin: 0;
    max-height: 500px;
    padding-top: 20px;
    text-align: center;
    width: 2%;
}
.centered-text {
	text-align:center;
}

.centered {
	margin:0 auto !important;
	float:none;
	padding:0px !important;
}
.margin-top {
	margin-top:60px;
}
.margin-bottom-half {
	margin-top:30px;
}

.margin-bottom {
	margin-top:60px;
}

.margin-bottom-small {
	margin-top:20px;
}

.margin-top-small {
	margin-top:20px;
}

.grey {
	background:#ccc;
}

.fixed-size {
	width:1200px;
	margin:0 auto;
}

.underlined {
	text-decoration:underline;
}
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

.fadeInLeftBig {
-webkit-animation-name: fadeInLeftBig;
	 -moz-animation-name: fadeInLeftBig;
    -moz-animation-duration: 10s;
    -webkit-animation-duration: 10s;
    animation-name: fadeInLeft;
    animation-duration: 10s;
}
.fadeInRightBig {
	 -webkit-animation-name: fadeInRightBig;
	 -moz-animation-name: fadeInRightBig;
    -moz-animation-duration: 10s;
    -webkit-animation-duration: 10s;
    animation-name: fadeInLeft;
    animation-duration: 10s;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.logouri { width: 100%; }
}

@media (max-width: 480px) { 
	.logouri { width: 100%; }
}

@media (min-width: 1000px) { 
	.logouri { width: 60%; }
}

.bolder {
	font-weight:bold !important;
	font-size:16px;
	}
	
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #333 -moz-use-text-color -moz-use-text-color !important;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

#extreme img {
    height: 20px !important;
    opacity: 0.37;
    width: 20px !important;
	position:relative;
	left:9%;
}

@media (min-width: 1150px) and (max-width: 1590px) { 
	.logo-sales {
		width:40% !important;
	}
	
}

@media (min-width: 946px) and (max-width: 1005px) { 
	.footer-logo-2 {
		margin-left:50px;
		}
	.logo-sales {
		width:40% !important;
	}
}

@media (min-width: 768px) and (max-width: 1005px) { 
	.logo-service {
		margin-left:-30px;
	}
	.logo-sales {
		width:40% !important;
	}
}

@media (min-width: 768px) and (max-width: 946px) { 
	.footer-logo-2 {
		/* width:300px !important; */
		margin-left:70px;
	}
	.footer-logo-1 {
		margin-left: -70px;
		width: 210px;
	}
	.logo-sales {
		width:40% !important;
	}
}

@media (min-width: 480px) and (max-width: 768px) {
	.logo-sales {
		width:70% !important;
	}
}

@media (max-width: 479px) {
	.logo-sales {
		width:70% !important;
	}
	.footer-logo-1 {
		width: 80% !important; 
		padding: 0 !important; 
		margin: 0 !important; 
	}
	.footer-logo-2 {
		margin: 0 !important; 
		padding: 0 !important; 
		width: 80% !important; 
	}
}
@media (max-width: 1600px) {
	.logo-sales {
		width: 50%;
	}

	.logouri {
		width:60%;
	}

	.footer-logo-1 {
		width: 30%;
	}

	.footer-logo-2 {
		width: 46%;
	}
	
}
@media (min-width: 1601px) {
	.margin-bottom-half.margin-top-res {
		margin-top: 50px;
	}
}